支持PHP5.3 了吗?

sayba

2020-12-01 10:00

支持PHP5.3 了吗?

1404 次浏览 5 条评论 收藏

说说我的看法

登录后可以发表评论 登录
5个评论
sayba 楼主 2020-12-01 10:00
Fatal error: Incompatible file format: The encoded file has format major ID 3, whereas the Loader expects 4 in /home/sayba/12123/99uu/source/core/run.php on line 0
回复
sayba 楼主 2020-12-01 10:00
需要zend 支持编译运行吗?
回复
sayba 楼主 2020-12-01 10:00
可是我还是显示500错误啊
,安装已经完成了,怎么回事情啊?
回复
美清 2020-12-01 10:00
支持{:soso_e113:}
回复
Lee 官方认证帐号 2020-12-01 10:00
支持
回复
作者信息

sayba

1
贴子
0
粉丝

免费试用


咨询热线


在线咨询